branch: main
files:
  OFL.txt: OFL.txt
  DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
  fonts/ttf/ComforterBrush-Regular.ttf: ComforterBrush-Regular.ttf
repository_url: https://github.com/googlefonts/comforter-brush
